{% extends 'static.html' %}
{% block content %}
<title>Ganti Password</title>

<br><br>
<main id="main">
    <section>
<div class="container-fluid">
    <h1 style="color:#080808;
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    font-weight: 600;" class="text-center">
        SIRAD
    </h1>
    <br>
    <div class="row justify-content-center">
        <div class="col-md-6">
            <div class="card">
                <div class="card-header" style="color:#080808;
                font-family: 'Poppins', sans-serif;
                font-size: 20px; font-weight: bold;">
                    Ganti Password
                </div>
                <div class="card-body">
                    <form class="user" method="POST">
                        {% csrf_token %}
                        {% if form.errors %}
                        <div class="alert alert-danger" role="alert">
                            {{ form.non_field_errors }}
                        </div>
                        {% endif %}
                        <div class="input-group-append">
                            <label for="passwordbaru">Password Baru</label><br>
                        </div>
                        <input class="form-control" value="{{passwordbaru}}" type="text" name="passwordbaru"><br>
                        <div class="input-group-append">
                            <label for="konfirmasipassbaru">Konfirmasi Password Baru</label><br>
                        </div>
                        <input class="form-control" value="{{konfirmasipassbaru}}" type="text" name="konfirmasipassbaru"><br>
                        <div class="input-group-append">
                            <label for="passwordlama">Password Lama</label><br>
                        </div>
                        <input class="form-control" value="{{passwordlama}}" type="text" name="passwordlama"><br>
                        
                        <div class="d-flex justify-content-center mt-3 login_container">
                            <button class="btn btn-primary px-4" type="submit">Ganti</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- <h2 style="color:#080808;
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    font-weight: 500;">
        Input Informasi User</h2>
    <form method="post">
        {% csrf_token %} {{ form.as_p }}
        <button type="submit">Submit</button>
    </form> -->
</div>
    </section>
</main>
{% endblock %}
